<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Aggregations Editor View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor_7439445.html">Aggregations Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Aggregations Editor View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              The Aggregations Editor is part of a perspective with the <a href="Navigator_7439188.html">Navigator</a> and the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>. If an Aggregation is edited, the toolbar and the context menu of the Aggregations Editor can be used.
            </p>
            <p class="stmary-10x-x-109">
               
            </p>
            <p class="stmary-10x-x-109">
              <img class="confluence-embedded-image" src="attachments/7439449/9240673.png" data-image-src="attachments/7439449/9240673.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Aggregations Editor
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <span class="titlemark"><a href="Toolbar-of-the-Aggregations-Editor_7439451.html" rel="nofollow">Toolbar of the Aggregations Editor</a></span>
                </li>
                <li>
                  <span class="titlemark"><a href="Context-Menu-of-the-Aggregations-Editor_7439453.html" rel="nofollow">Context Menu of the Aggregations Editor</a></span>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
